Uploaded image for project: 'Log4net'
  1. Log4net
  2. LOG4NET-592

log4net 2.0.8 does not support .netcore 2.1

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: New Feature
    • Status: Resolved
    • Priority: Major
    • Resolution: Works for Me
    • Affects Version/s: None
    • Fix Version/s: 2.0.8, 2.1.0
    • Component/s: None
    • Labels:
      None
    • Environment:
      Windows 7
      VSCode
      .netcore 2.1
      .NET Command Line Tools (2.1.300-preview1-008174)

      Description

      log4net package doesn't support .netcore2.1 ( 2.1.0-preview1-final)

       

      Error while installing log4net 2.0.8 package:

       error NU1100: Unable to resolve 'log4net (>= 2.0.8)' for '.NETCoreApp,Version=v2.1'.

        Attachments

          Activity

            People

            • Assignee:
              nachbarslumpi Dominik Psenner
              Reporter:
              sat80890 Sathish

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment